org "An example"
infofile "/amanda/state/curinfo"
indexdir "/amanda/state/index"
logdir "/amanda/state/log"
dumpuser "amanda"
labelstr "MyData[0-9][0-9]"
autolabel "MyData%%" EMPTY VOLUME_ERROR
tpchanger "chg-disk:/amanda/vtapes"
tapecycle 4
dumpcycle 3 days
amrecover_changer "changer"
tapetype "EXAMPLE-TAPE"
define tapetype EXAMPLE-TAPE {
    length 100 mbytes
    filemark 4 kbytes
}
define dumptype simple-gnutar-tcp {
    auth "bsdtcp"
    program "GNUTAR"
    compress client fast
}
holdingdisk hd1 {
    directory "/amanda/holding"
    use 50 mbytes
    chunksize 1 mbyte
}
